-- 基础信息
base_info = {
	group_id = 133310621
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 621001, monster_id = 25210301, pos = { x = -2839.226, y = 243.845, z = 4580.958 }, rot = { x = 0.000, y = 336.784, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9001, area_id = 28 },
	{ config_id = 621002, monster_id = 25210502, pos = { x = -2843.938, y = 243.552, z = 4574.181 }, rot = { x = 0.000, y = 26.962, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, area_id = 28 },
	{ config_id = 621003, monster_id = 25210202, pos = { x = -2858.501, y = 245.473, z = 4553.893 }, rot = { x = 0.000, y = 266.454, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9006, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 621004, gadget_id = 70710352, pos = { x = -2859.551, y = 246.036, z = 4558.460 }, rot = { x = 0.000, y = 189.686, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 621005, gadget_id = 70210101, pos = { x = -2859.621, y = 246.090, z = 4558.484 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜果蔬须弥", persistent = true, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 621001, 621002, 621003 },
		gadgets = { 621004, 621005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
